uuid: 2a9eaa4c-d70f-4411-befd-8a8c00b0c1b0
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Default long date'
locked: false
pattern: 'l, F j, Y - H:i'
